.page-layout__sidebar-left .related-pages-section {
  display: block;
  margin-block-start: 2.5rem;
}
@media (max-width: 1199px) {
  .page-layout__sidebar-left .related-pages-section {
    display: none;
  }
}

.related-pages-section {
  position: relative;
  display: none;
}
@media (max-width: 1199px) {
  .related-pages-section {
    display: block;
    padding-bottom: 80px;
    margin-bottom: 40px;
  }
  .related-pages-section::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 5%;
    width: 90%;
    height: 1px;
    background-color: #e4e4e4;
  }
}
.related-pages-section .container {
  width: 100%;
}
.related-pages-section h4 {
  color: var(--vtx-text-color) !important;
  font-size: 1.125rem;
  font-style: normal;
  font-weight: 600;
  line-height: 1.625rem;
  margin-block-end: 1.25rem;
}
@media (max-width: 767px) {
  .related-pages-section h4 {
    font-size: 1.25rem !important;
  }
}

.related-pages {
  display: grid;
  grid-template-columns: 1fr;
  gap: 0;
  box-shadow: 0px 4px 10px 0px rgba(166, 166, 166, 0.2509803922);
  border: 1px solid var(--vtx-button-color);
  border-radius: 10px;
}
.related-pages__card {
  display: flex;
  flex-direction: column;
  gap: 0.625rem;
  padding: 1.25rem;
  position: relative;
}
.related-pages__card::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 20px;
  width: 85%;
  height: 1px;
  background-color: #e4e4e4;
}
.related-pages__card a {
  text-decoration-color: var(--vtx-text-color);
  text-decoration: none !important;
}
.related-pages__card a:hover {
  text-decoration-color: var(--vtx-hover-color);
}
.related-pages__card h5 {
  color: var(--vtx-text-color) !important;
  font-size: 1rem !important;
  font-style: normal;
  font-weight: 600;
  line-height: 1.5rem;
  margin-block: 0px;
}
.related-pages__card h5:hover {
  color: var(--vtx-hover-color) !important;
  text-decoration-color: var(--vtx-hover-color) !important;
}
.related-pages__card__author {
  display: flex;
  flex-wrap: wrap;
  gap: 0px;
}
.related-pages__card__author .author-content {
  display: flex;
  flex-direction: column;
  width: 100%;
  gap: 0.625rem;
  font-size: 0.75rem;
  font-style: normal;
  line-height: 1.03125rem;
  align-items: baseline;
  margin-bottom: 0;
}
.related-pages__card__author .author-content-name {
  color: var(--vtx-link-color);
  font-family: "Poppins-SemiBold";
  font-weight: 600;
  text-decoration-color: var(--vtx-link-color);
}
.related-pages__card__author .author-content-name:hover {
  color: var(--vtx-hover-color);
  text-decoration-color: var(--vtx-hover-color);
}
.related-pages__card__author .author-content__modified_date {
  color: var(--vtx-text-color);
  font-family: "Poppins-Regular";
  font-weight: 400;
}

.related-hero-excerpt {
  margin-bottom: 0.5rem;
  font-size: 0.8125rem;
  color: #444;
  line-height: 1.125rem;
}
